#
# spec file for package aldo
#

Name:           aldo
Version:        0.7.7
Release:        lp154.1.1
Summary:        Console-based morse tutor
License:        GPL-3.0
Group:          Productivity/Hamradio/Other
Url:            http://www.nongnu.org/aldo
Source:         %{name}-%{version}.tar.bz2
BuildRequires:  gcc-c++
BuildRequires:  libao-devel
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
aldo  is a morse tutor released under GPL.
At this moment Aldo has four kinds of exercises:
*  Classic exercise: With this exercies you must guess some random 
   strings of characters that aldo plays in morse code
*  Koch method
*  Read from file (text file)
*  Callsign exercies (random callsigns)

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} install %{?_smp_mflags}

%files -n %{name}
%defattr(-,root,root,0755)
%doc AUTHORS ChangeLog COPYING NEWS README THANKS
%{_bindir}/aldo
%{_mandir}/man1/aldo*

%changelog
* Sat Jul 25 2015 dl8fcl@darc.de
- update to version 0.7.7
  spec file cleanup
* Wed Mar  7 2007 dl9pf@gmx.de
- import to buildservice
